package com.pcloud.common.core.enums;

/**
 * @Description：任务动作
 * @Author：lixg
 * @Date：2018/6/11
 * @Version：1.0
 */
public enum PromotionOrderEnum {

    TARGET_CLASS_APP("APP"),     //APP
    TARGET_CLASS_PRODUCT("PRODUCT"),     //PRODUCT

    GRANT_ACTION_BUY("BUY"),             //购买
    GRANT_ACTION_VOTE("VOTE"),           //投票
    GRANT_ACTION_DRAW("DRAW");     //抽奖





    private String code;

    private PromotionOrderEnum(String code) {
        this.code = code;
    }

    public String getCode() {
        return this.code;
    }

}
